Comme annoncé, ce forum est passé en lecture seule au 1er janvier 2020. Désormais nous vous invitons à vous rendre sur notre nouvelle page communauté :
Image

A très bientôt !

utilisation du plugin caméra

Pour toute question concernant le plugin caméra
mehdilee
Timide
Messages : 27
Inscription : 22 sept. 2017, 15:05

Re: utilisation du plugin caméra

Message par mehdilee » 02 oct. 2017, 08:55

Voici ce qui se passe...

Image
Pièces jointes
Capture d’écran 2017-10-02 à 08.54.26.png
Capture d’écran 2017-10-02 à 08.54.26.png (243.63 Kio) Consulté 1541 fois

calan
Timide
Messages : 21
Inscription : 28 oct. 2014, 18:19

Re: utilisation du plugin caméra

Message par calan » 02 oct. 2017, 09:05

Bonjour,

J'ai également un problème d'installation des dépendances sauf que dans mon cas l'installation reste bloqué à 80%
dépendance.PNG
dépendance.PNG (13.66 Kio) Consulté 1536 fois
Voici le log
camera_update.txt
(8.09 Kio) Téléchargé 33 fois
Comme on peut voir, il faut répondre à une question. Comment répondre à la question?

Merci d'avance.

Avatar de l’utilisateur
loic
Administrateur
Messages : 14862
Inscription : 01 févr. 2014, 16:21

Re: utilisation du plugin caméra

Message par loic » 02 oct. 2017, 10:19

Il faut se connecter en ssh et faire :
sudo apt-get install -y php5-gd
Aide nous à t'aider : mets des logs, détaille ton soucis... Vous n'aurez aucune réponse de ma part si votre demande n'est pas détaillée (log, capture d'écran lisible...) ou si vous ne postez pas dans la bonne section

cyrille
Timide
Messages : 74
Inscription : 28 sept. 2014, 18:44
Localisation : lyon

Re: utilisation du plugin caméra

Message par cyrille » 02 oct. 2017, 11:15

bonjour, je n arrive plus a telecharger les photos enregistrées de la camera en cliquant sur l image du plugin, elles s affichent bien mais quand je clique sur telecharger une page blanche s affiche...
les logs de camera update en pieces jointes, sinon j ai bien dependance et demon ok
Pièces jointes
camera update.txt
(1.78 Kio) Téléchargé 24 fois

mehdilee
Timide
Messages : 27
Inscription : 22 sept. 2017, 15:05

Re: utilisation du plugin caméra

Message par mehdilee » 02 oct. 2017, 11:17

Voici la réponse que j'ai:

Image
Pièces jointes
Capture d’écran 2017-10-02 à 11.16.21.png
Capture d’écran 2017-10-02 à 11.16.21.png (46.8 Kio) Consulté 1505 fois

Avatar de l’utilisateur
loic
Administrateur
Messages : 14862
Inscription : 01 févr. 2014, 16:21

Re: utilisation du plugin caméra

Message par loic » 02 oct. 2017, 11:23

Vous pouvez en debut de message rappeller votre soucis j'ai beaucoup de soucis en cours et je retiens pas forcement les pseudo donc je sais pas de quoi on parle
Aide nous à t'aider : mets des logs, détaille ton soucis... Vous n'aurez aucune réponse de ma part si votre demande n'est pas détaillée (log, capture d'écran lisible...) ou si vous ne postez pas dans la bonne section

calan
Timide
Messages : 21
Inscription : 28 oct. 2014, 18:19

Re: utilisation du plugin caméra

Message par calan » 02 oct. 2017, 11:30

calan a écrit :
02 oct. 2017, 09:05
Bonjour,

J'ai également un problème d'installation des dépendances sauf que dans mon cas l'installation reste bloqué à 80%
dépendance.PNG

Voici le log
camera_update.txt

Comme on peut voir, il faut répondre à une question. Comment répondre à la question?

Merci d'avance.
loic a écrit :
02 oct. 2017, 10:19
Il faut se connecter en ssh et faire :
sudo apt-get install -y php5-gd
Merci Loic, ça a fonctionné.
Le statut des dépendances et du démon est maintenant à OK.

Pour info, j'ai fait la commande via le shell sous "configuration" -> ">-OS/db".
Pour que la commande passe, j'ai du faire la commande "sudo dpkg --configure -a" indiqué dans le message d'erreur obtenu.

cyrille
Timide
Messages : 74
Inscription : 28 sept. 2014, 18:44
Localisation : lyon

Re: utilisation du plugin caméra

Message par cyrille » 02 oct. 2017, 11:42

je viens d m apercevoir que j ai le meme probleme qui est surement a l origine du probleme de telechargement des photos de ma camera,
et effectivement en effectuant les commandes plus de souci....
merci

lgouraud2
Timide
Messages : 182
Inscription : 22 juin 2017, 15:22

Re: utilisation du plugin caméra

Message par lgouraud2 » 02 oct. 2017, 12:16

Bonjour

J'ai aussi un problème de dépendance en NOK entraînant un demon NOK.
Je joint le log de l'update en PJ.

J'ai fait un sudo apt-get install -y php5-gd mais cela n'a rien changé:

Code : Tout sélectionner

root@jeedom:~# sudo apt-get install -y php5-gd
Reading package lists... Done
Building dependency tree
Reading state information... Done
php5-gd is already the newest version.
0 upgraded, 0 newly installed, 0 to remove and 136 not upgraded.
Je comprends pas ce qu'il se passe ?
Pièces jointes
camera_update.txt
(4.13 Kio) Téléchargé 21 fois

Avatar de l’utilisateur
loic
Administrateur
Messages : 14862
Inscription : 01 févr. 2014, 16:21

Re: utilisation du plugin caméra

Message par loic » 02 oct. 2017, 13:24

Ce qu'il se passe c'est que jeedom arrive pas a voir que les dependances sont ok tout simple (meme si elles le sont). Le démon bloqué c'est pas grave il ne sert que pour une camera donc ca gene pas trop.
Pouvez vous me fournir le retour de :
dpkg --get-selections | grep -v deinstall | grep php | grep gd | wc -l
Aide nous à t'aider : mets des logs, détaille ton soucis... Vous n'aurez aucune réponse de ma part si votre demande n'est pas détaillée (log, capture d'écran lisible...) ou si vous ne postez pas dans la bonne section

lgouraud2
Timide
Messages : 182
Inscription : 22 juin 2017, 15:22

Re: utilisation du plugin caméra

Message par lgouraud2 » 02 oct. 2017, 14:10

loic a écrit :
02 oct. 2017, 13:24
Ce qu'il se passe c'est que jeedom arrive pas a voir que les dependances sont ok tout simple (meme si elles le sont). Le démon bloqué c'est pas grave il ne sert que pour une camera donc ca gene pas trop.
Pouvez vous me fournir le retour de :
dpkg --get-selections | grep -v deinstall | grep php | grep gd | wc -l
Le retour est :

Code : Tout sélectionner

root@jeedom:~# dpkg --get-selections | grep -v deinstall | grep php | grep gd | wc -l
1
pour info mon Jeedom est en 3.0.11 car je suis prudent sur son upgrade compte tenu des pb que certains ont rencontrés.

Avatar de l’utilisateur
loic
Administrateur
Messages : 14862
Inscription : 01 févr. 2014, 16:21

Re: utilisation du plugin caméra

Message par loic » 02 oct. 2017, 14:12

Ok ben la pour moi tout est bon
Aide nous à t'aider : mets des logs, détaille ton soucis... Vous n'aurez aucune réponse de ma part si votre demande n'est pas détaillée (log, capture d'écran lisible...) ou si vous ne postez pas dans la bonne section

cyrille
Timide
Messages : 74
Inscription : 28 sept. 2014, 18:44
Localisation : lyon

Re: utilisation du plugin caméra

Message par cyrille » 02 oct. 2017, 16:22

re salut,
ptite question ou peut on choisir la qualite d enregistrement des images
, dans le plugin il y a un parametre compression mais je pense qu il ne sert qu a l affichage, j ai fouillé un peu partout mais je n ai pas trouvé ma reponse actuellement mes photos prennent 40ko pour une camera hd c est un peu petit je pense....
merci

Avatar de l’utilisateur
loic
Administrateur
Messages : 14862
Inscription : 01 févr. 2014, 16:21

Re: utilisation du plugin caméra

Message par loic » 02 oct. 2017, 16:33

Non c'est que pour l'affichage pas pour l'enregistrement ca coûte trop de temps CPU et pas trop d'interet. En affichage ya les soucis de debit internet d'ou la compression.
Aide nous à t'aider : mets des logs, détaille ton soucis... Vous n'aurez aucune réponse de ma part si votre demande n'est pas détaillée (log, capture d'écran lisible...) ou si vous ne postez pas dans la bonne section

cyrille
Timide
Messages : 74
Inscription : 28 sept. 2014, 18:44
Localisation : lyon

Re: utilisation du plugin caméra

Message par cyrille » 02 oct. 2017, 16:48

la qualite d enregistrement se fait uniquement dans les reglages internes a la cam dans qualité snapshot setting ou certains sont il interne au plugin camera?

lgouraud2
Timide
Messages : 182
Inscription : 22 juin 2017, 15:22

Re: utilisation du plugin caméra

Message par lgouraud2 » 02 oct. 2017, 16:52

loic a écrit :
02 oct. 2017, 14:12
Ok ben la pour moi tout est bon
Ah ? j'ai désinstallé le plugin et réinstallé et le pb de dépendance et demon sont toujours à NOK. Du coup j'ai l'impression que l'installation se relance tout le temps...

Avatar de l’utilisateur
loic
Administrateur
Messages : 14862
Inscription : 01 févr. 2014, 16:21

Re: utilisation du plugin caméra

Message par loic » 02 oct. 2017, 17:20

Ben oui mais pourtant c'est tout bon pour moi la seule solution tu m'envoi en MP accès http et ssh (bien détaillé et tout et testé) et je regarde demain
Aide nous à t'aider : mets des logs, détaille ton soucis... Vous n'aurez aucune réponse de ma part si votre demande n'est pas détaillée (log, capture d'écran lisible...) ou si vous ne postez pas dans la bonne section

mehdilee
Timide
Messages : 27
Inscription : 22 sept. 2017, 15:05

Re: utilisation du plugin caméra

Message par mehdilee » 02 oct. 2017, 18:53

mehdilee a écrit :
02 oct. 2017, 01:36
Le plugin ne fonctionne toujours pas:

Code : Tout sélectionner

Launch install of camera dependancy
Ign http://repo.jeedom.com ./ InRelease
Ign http://ftp.debian.org jessie InRelease
Get:1 http://security.debian.org jessie/updates InRelease [63.1 kB]
Ign http://repo.jeedom.com ./ Release.gpg
Get:2 http://ftp.debian.org jessie-updates InRelease [145 kB]
Hit http://repo.jeedom.com ./ Release
Ign http://repo.jeedom.com ./ Packages/DiffIndex
Get:3 http://ftp.debian.org jessie-backports InRelease [166 kB]
Hit http://repo.jeedom.com ./ Packages
Get:4 http://ftp.debian.org jessie-proposed-updates InRelease [132 kB]
Ign http://repo.jeedom.com ./ Translation-en
Get:5 http://security.debian.org jessie/updates/main Sources [206 kB]
Hit http://ftp.debian.org jessie Release.gpg
Hit http://ftp.debian.org jessie-updates/main Sources
Hit http://ftp.debian.org jessie-updates/contrib Sources
Hit http://ftp.debian.org jessie-updates/non-free Sources
Get:6 http://ftp.debian.org jessie-updates/main arm64 Packages/DiffIndex [8884 B]
Hit http://ftp.debian.org jessie-updates/contrib arm64 Packages
Get:7 http://ftp.debian.org jessie-updates/non-free arm64 Packages/DiffIndex [736 B]
Hit http://ftp.debian.org jessie-updates/contrib Translation-en
Get:8 http://ftp.debian.org jessie-updates/main Translation-en/DiffIndex [3688 B]
Get:9 http://ftp.debian.org jessie-updates/non-free Translation-en/DiffIndex [736 B]
Get:10 http://ftp.debian.org jessie-backports/main Sources/DiffIndex [27.8 kB]
Hit http://oph.mdrjr.net all InRelease
Get:11 http://ftp.debian.org jessie-backports/contrib Sources/DiffIndex [27.8 kB]
Hit http://security.debian.org jessie/updates/contrib Sources
Hit http://security.debian.org jessie/updates/non-free Sources
Hit http://oph.mdrjr.net jessie InRelease
Hit http://security.debian.org jessie/updates/main arm64 Packages
Hit http://security.debian.org jessie/updates/contrib arm64 Packages
Get:12 http://ftp.debian.org jessie-backports/non-free Sources/DiffIndex [24.5 kB]
Hit http://security.debian.org jessie/updates/non-free arm64 Packages
Get:13 http://ftp.debian.org jessie-backports/main arm64 Packages/DiffIndex [27.8 kB]
Hit http://oph.mdrjr.net all/c2 arm64 Packages
Hit http://security.debian.org jessie/updates/contrib Translation-en
Hit http://security.debian.org jessie/updates/main Translation-en
Hit http://oph.mdrjr.net all/main arm64 Packages
Get:14 http://ftp.debian.org jessie-backports/contrib arm64 Packages/DiffIndex [22.4 kB]
Hit http://security.debian.org jessie/updates/non-free Translation-en
Get:15 http://ftp.debian.org jessie-backports/non-free arm64 Packages/DiffIndex [8530 B]
Hit http://oph.mdrjr.net all/testing arm64 Packages
Get:16 http://ftp.debian.org jessie-backports/contrib Translation-en/DiffIndex [7468 B]
Get:17 http://ftp.debian.org jessie-backports/main Translation-en/DiffIndex [27.8 kB]
Get:18 http://oph.mdrjr.net all/c2 Translation-en [321 B]
Get:19 http://ftp.debian.org jessie-backports/non-free Translation-en/DiffIndex [17.2 kB]
Get:20 http://oph.mdrjr.net all/main Translation-en [323 B]
Hit http://ftp.debian.org jessie Release
Get:21 http://ftp.debian.org jessie-proposed-updates/contrib Sources/DiffIndex [7762 B]
Get:22 http://ftp.debian.org jessie-proposed-updates/non-free Sources/DiffIndex [15.1 kB]
Get:23 http://oph.mdrjr.net all/testing Translation-en [326 B]
Get:24 http://ftp.debian.org jessie-proposed-updates/main Sources/DiffIndex [27.8 kB]
Hit http://oph.mdrjr.net jessie/backports arm64 Packages
Hit http://oph.mdrjr.net jessie/main arm64 Packages
Get:25 http://oph.mdrjr.net jessie/backports Translation-en [331 B]
Get:26 http://ftp.debian.org jessie-proposed-updates/contrib arm64 Packages/DiffIndex [4948 B]
Get:27 http://oph.mdrjr.net jessie/main Translation-en [326 B]
Get:28 http://ftp.debian.org jessie-proposed-updates/non-free arm64 Packages/DiffIndex [7270 B]
Get:29 http://oph.mdrjr.net all/c2 Translation-en [321 B]
Get:30 http://ftp.debian.org jessie-proposed-updates/main arm64 Packages/DiffIndex [27.8 kB]
Get:31 http://oph.mdrjr.net all/main Translation-en [323 B]
Get:32 http://ftp.debian.org jessie-proposed-updates/contrib Translation-en/DiffIndex [8392 B]
Get:33 http://ftp.debian.org jessie-proposed-updates/main Translation-en/DiffIndex [27.8 kB]
Get:34 http://oph.mdrjr.net all/testing Translation-en [326 B]
Get:35 http://ftp.debian.org jessie-proposed-updates/non-free Translation-en/DiffIndex [15.1 kB]
Hit http://ftp.debian.org jessie/main Sources
Hit http://ftp.debian.org jessie/contrib Sources
Hit http://ftp.debian.org jessie/non-free Sources
Hit http://ftp.debian.org jessie/main arm64 Packages
Hit http://ftp.debian.org jessie/contrib arm64 Packages
Hit http://ftp.debian.org jessie/non-free arm64 Packages
Hit http://ftp.debian.org jessie/contrib Translation-en
Hit http://ftp.debian.org jessie/main Translation-en
Get:36 http://oph.mdrjr.net jessie/backports Translation-en [331 B]
Hit http://ftp.debian.org jessie/non-free Translation-en
Get:37 http://oph.mdrjr.net jessie/main Translation-en [326 B]
Get:38 http://oph.mdrjr.net all/c2 Translation-en [321 B]
Get:39 http://oph.mdrjr.net all/main Translation-en [323 B]
Get:40 http://oph.mdrjr.net all/testing Translation-en [326 B]
Get:41 http://oph.mdrjr.net jessie/backports Translation-en [331 B]
Get:42 http://oph.mdrjr.net jessie/main Translation-en [326 B]
Get:43 http://oph.mdrjr.net all/c2 Translation-en [321 B]
Get:44 http://oph.mdrjr.net all/main Translation-en [323 B]
Get:45 http://oph.mdrjr.net all/testing Translation-en [326 B]
Get:46 http://oph.mdrjr.net jessie/backports Translation-en [331 B]
Get:47 http://oph.mdrjr.net jessie/main Translation-en [326 B]
Get:48 http://oph.mdrjr.net all/c2 Translation-en [321 B]
Ign http://oph.mdrjr.net all/c2 Translation-en
Get:49 http://oph.mdrjr.net all/main Translation-en [323 B]
Ign http://oph.mdrjr.net all/main Translation-en
Get:50 http://oph.mdrjr.net all/testing Translation-en [326 B]
Ign http://oph.mdrjr.net all/testing Translation-en
Get:51 http://oph.mdrjr.net jessie/backports Translation-en [331 B]
Ign http://oph.mdrjr.net jessie/backports Translation-en
Get:52 http://oph.mdrjr.net jessie/main Translation-en [326 B]
Ign http://oph.mdrjr.net jessie/main Translation-en
Fetched 1060 kB in 8s (127 kB/s)
Reading package lists...
Reading package lists...
Building dependency tree...
Reading state information...
The following extra packages will be installed:
libavcodec56 libavdevice55 libavfilter5 libavformat56 libavresample2
libavutil54 libcaca0 libcdio-cdda1 libcdio-paranoia1 libcdio13 libdc1394-22
libdirectfb-1.2-9 libdrm2 libgl1-mesa-glx libglapi-mesa libglu1-mesa libgsm1
liblcms2-2 libmp3lame0 libopencv-core2.4 libopencv-imgproc2.4 libopenjpeg5
liborc-0.4-0 libraw1394-11 libschroedinger-1.0-0 libsdl1.2debian libspeex1
libswscale3 libtheora0 libva1 libvdpau1 libwebp5 libwebpdemux1 libwebpmux1
libx264-142 libxcb-dri2-0 libxcb-dri3-0 libxcb-glx0 libxcb-present0
libxcb-sync1 libxshmfence1 libxvidcore4 libxxf86vm1 python-pil
Suggested packages:
frei0r-plugins liblcms2-utils libraw1394-doc speex vdpau-driver
python-pil-doc python-pil-dbg
Recommended packages:
libgl1-mesa-dri va-driver-all va-driver
The following NEW packages will be installed:
libav-tools libavcodec56 libavdevice55 libavfilter5 libavformat56
libavresample2 libavutil54 libcaca0 libcdio-cdda1 libcdio-paranoia1
libcdio13 libdc1394-22 libdirectfb-1.2-9 libdrm2 libgl1-mesa-glx
libglapi-mesa libglu1-mesa libgsm1 liblcms2-2 libmp3lame0 libopencv-core2.4
libopencv-imgproc2.4 libopenjpeg5 liborc-0.4-0 libraw1394-11
libschroedinger-1.0-0 libsdl1.2debian libspeex1 libswscale3 libtheora0
libva1 libvdpau1 libwebp5 libwebpdemux1 libwebpmux1 libx264-142
libxcb-dri2-0 libxcb-dri3-0 libxcb-glx0 libxcb-present0 libxcb-sync1
libxshmfence1 libxvidcore4 libxxf86vm1 python-imaging python-pil
0 upgraded, 46 newly installed, 0 to remove and 81 not upgraded.
Need to get 7173 kB/10.5 MB of archives.
After this operation, 29.9 MB of additional disk space will be used.
Get:1 http://ftp.debian.org/debian/ jessie/main libavutil54 arm64 6:11.9-1~deb8u1 [119 kB]
Get:2 http://ftp.debian.org/debian/ jessie/main libavresample2 arm64 6:11.9-1~deb8u1 [86.7 kB]
Get:3 http://ftp.debian.org/debian/ jessie/main libmp3lame0 arm64 3.99.5+repack1-7+deb8u1 [337 kB]
Get:4 http://ftp.debian.org/debian/ jessie/main libva1 arm64 1.4.1-1 [38.5 kB]
Get:5 http://ftp.debian.org/debian/ jessie/main libx264-142 arm64 2:0.142.2431+gita5831aa-1+b2 [476 kB]
Get:6 http://ftp.debian.org/debian/ jessie/main libxvidcore4 arm64 2:1.3.3-1 [247 kB]
Get:7 http://ftp.debian.org/debian/ jessie/main libavcodec56 arm64 6:11.9-1~deb8u1 [2882 kB]
Get:8 http://ftp.debian.org/debian/ jessie/main libavformat56 arm64 6:11.9-1~deb8u1 [507 kB]
Get:9 http://ftp.debian.org/debian/ jessie/main libavdevice55 arm64 6:11.9-1~deb8u1 [84.9 kB]
Get:10 http://ftp.debian.org/debian/ jessie/main libdrm2 arm64 2.4.58-2 [27.2 kB]
Get:11 http://ftp.debian.org/debian/ jessie/main libglapi-mesa arm64 10.3.2-1+deb8u1 [62.2 kB]
Get:12 http://ftp.debian.org/debian/ jessie/main libxcb-dri2-0 arm64 1.10-3+b1 [12.3 kB]
Get:13 http://ftp.debian.org/debian/ jessie/main libxcb-dri3-0 arm64 1.10-3+b1 [10.9 kB]
Get:14 http://ftp.debian.org/debian/ jessie/main libxcb-glx0 arm64 1.10-3+b1 [23.9 kB]
Get:15 http://ftp.debian.org/debian/ jessie/main libxcb-present0 arm64 1.10-3+b1 [10.9 kB]
Get:16 http://ftp.debian.org/debian/ jessie/main libxcb-sync1 arm64 1.10-3+b1 [13.5 kB]
Get:17 http://ftp.debian.org/debian/ jessie/main libxshmfence1 arm64 1.1-4 [6598 B]
Get:18 http://ftp.debian.org/debian/ jessie/main libxxf86vm1 arm64 1:1.1.3-1+b1 [18.8 kB]
Get:19 http://ftp.debian.org/debian/ jessie/main libgl1-mesa-glx arm64 10.3.2-1+deb8u1 [157 kB]
Get:20 http://ftp.debian.org/debian/ jessie/main libglu1-mesa arm64 9.0.0-2 [144 kB]
Get:21 http://ftp.debian.org/debian/ jessie/main libopencv-core2.4 arm64 2.4.9.1+dfsg-1+deb8u1 [621 kB]
Get:22 http://ftp.debian.org/debian/ jessie/main libopencv-imgproc2.4 arm64 2.4.9.1+dfsg-1+deb8u1 [532 kB]
Get:23 http://ftp.debian.org/debian/ jessie/main libswscale3 arm64 6:11.9-1~deb8u1 [112 kB]
Get:24 http://ftp.debian.org/debian/ jessie/main libavfilter5 arm64 6:11.9-1~deb8u1 [149 kB]
Get:25 http://ftp.debian.org/debian/ jessie/main libvdpau1 arm64 0.8-3+deb8u2 [30.7 kB]
Get:26 http://ftp.debian.org/debian/ jessie/main libav-tools arm64 6:11.9-1~deb8u1 [463 kB]
debconf: unable to initialize frontend: Dialog
debconf: (Dialog frontend will not work on a dumb terminal, an emacs shell buffer, or without a controlling terminal.)
debconf: falling back to frontend: Readline
debconf: unable to initialize frontend: Readline
debconf: (This frontend requires a controlling tty.)
debconf: falling back to frontend: Teletype
dpkg-preconfigure: unable to re-open stdin:
Fetched 7173 kB in 17s (415 kB/s)
Selecting previously unselected package libavutil54:arm64.
(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 49571 files and directories currently installed.)
Preparing to unpack .../libavutil54_6%3a11.9-1~deb8u1_arm64.deb ...
Unpacking libavutil54:arm64 (6:11.9-1~deb8u1) ...
Selecting previously unselected package libavresample2:arm64.
Preparing to unpack .../libavresample2_6%3a11.9-1~deb8u1_arm64.deb ...
Unpacking libavresample2:arm64 (6:11.9-1~deb8u1) ...
Selecting previously unselected package libgsm1:arm64.
Preparing to unpack .../libgsm1_1.0.13-4_arm64.deb ...
Unpacking libgsm1:arm64 (1.0.13-4) ...
Selecting previously unselected package libmp3lame0:arm64.
Preparing to unpack .../libmp3lame0_3.99.5+repack1-7+deb8u1_arm64.deb ...
Unpacking libmp3lame0:arm64 (3.99.5+repack1-7+deb8u1) ...
Selecting previously unselected package libopenjpeg5:arm64.
Preparing to unpack .../libopenjpeg5_1%3a1.5.2-3_arm64.deb ...
Unpacking libopenjpeg5:arm64 (1:1.5.2-3) ...
Selecting previously unselected package liborc-0.4-0:arm64.
Preparing to unpack .../liborc-0.4-0_1%3a0.4.22-1_arm64.deb ...
Unpacking liborc-0.4-0:arm64 (1:0.4.22-1) ...
Selecting previously unselected package libschroedinger-1.0-0:arm64.
Preparing to unpack .../libschroedinger-1.0-0_1.0.11-2.1_arm64.deb ...
Unpacking libschroedinger-1.0-0:arm64 (1.0.11-2.1) ...
Selecting previously unselected package libspeex1:arm64.
Preparing to unpack .../libspeex1_1.2~rc1.2-1_arm64.deb ...
Unpacking libspeex1:arm64 (1.2~rc1.2-1) ...
Selecting previously unselected package libtheora0:arm64.
Preparing to unpack .../libtheora0_1.1.1+dfsg.1-6_arm64.deb ...
Unpacking libtheora0:arm64 (1.1.1+dfsg.1-6) ...
Selecting previously unselected package libva1:arm64.
Preparing to unpack .../libva1_1.4.1-1_arm64.deb ...
Unpacking libva1:arm64 (1.4.1-1) ...
Selecting previously unselected package libx264-142:arm64.
Preparing to unpack .../libx264-142_2%3a0.142.2431+gita5831aa-1+b2_arm64.deb ...
Unpacking libx264-142:arm64 (2:0.142.2431+gita5831aa-1+b2) ...
Selecting previously unselected package libxvidcore4:arm64.
Preparing to unpack .../libxvidcore4_2%3a1.3.3-1_arm64.deb ...
Unpacking libxvidcore4:arm64 (2:1.3.3-1) ...
Selecting previously unselected package libavcodec56:arm64.
Preparing to unpack .../libavcodec56_6%3a11.9-1~deb8u1_arm64.deb ...
Unpacking libavcodec56:arm64 (6:11.9-1~deb8u1) ...
Selecting previously unselected package libavformat56:arm64.
Preparing to unpack .../libavformat56_6%3a11.9-1~deb8u1_arm64.deb ...
Unpacking libavformat56:arm64 (6:11.9-1~deb8u1) ...
Selecting previously unselected package libcdio13.
Preparing to unpack .../libcdio13_0.83-4.2_arm64.deb ...
Unpacking libcdio13 (0.83-4.2) ...
Selecting previously unselected package libcdio-cdda1.
Preparing to unpack .../libcdio-cdda1_0.83-4.2_arm64.deb ...
Unpacking libcdio-cdda1 (0.83-4.2) ...
Selecting previously unselected package libcdio-paranoia1.
Preparing to unpack .../libcdio-paranoia1_0.83-4.2_arm64.deb ...
Unpacking libcdio-paranoia1 (0.83-4.2) ...
Selecting previously unselected package libraw1394-11:arm64.
Preparing to unpack .../libraw1394-11_2.1.0-3_arm64.deb ...
Unpacking libraw1394-11:arm64 (2.1.0-3) ...
Selecting previously unselected package libdc1394-22:arm64.
Preparing to unpack .../libdc1394-22_2.2.3-1_arm64.deb ...
Unpacking libdc1394-22:arm64 (2.2.3-1) ...
Selecting previously unselected package libavdevice55:arm64.
Preparing to unpack .../libavdevice55_6%3a11.9-1~deb8u1_arm64.deb ...
Unpacking libavdevice55:arm64 (6:11.9-1~deb8u1) ...
Selecting previously unselected package libdrm2:arm64.
Preparing to unpack .../libdrm2_2.4.58-2_arm64.deb ...
Unpacking libdrm2:arm64 (2.4.58-2) ...
Selecting previously unselected package libglapi-mesa:arm64.
Preparing to unpack .../libglapi-mesa_10.3.2-1+deb8u1_arm64.deb ...
Unpacking libglapi-mesa:arm64 (10.3.2-1+deb8u1) ...
Selecting previously unselected package libxcb-dri2-0:arm64.
Preparing to unpack .../libxcb-dri2-0_1.10-3+b1_arm64.deb ...
Unpacking libxcb-dri2-0:arm64 (1.10-3+b1) ...
Selecting previously unselected package libxcb-dri3-0:arm64.
Preparing to unpack .../libxcb-dri3-0_1.10-3+b1_arm64.deb ...
Unpacking libxcb-dri3-0:arm64 (1.10-3+b1) ...
Selecting previously unselected package libxcb-glx0:arm64.
Preparing to unpack .../libxcb-glx0_1.10-3+b1_arm64.deb ...
Unpacking libxcb-glx0:arm64 (1.10-3+b1) ...
Selecting previously unselected package libxcb-present0:arm64.
Preparing to unpack .../libxcb-present0_1.10-3+b1_arm64.deb ...
Unpacking libxcb-present0:arm64 (1.10-3+b1) ...
Selecting previously unselected package libxcb-sync1:arm64.
Preparing to unpack .../libxcb-sync1_1.10-3+b1_arm64.deb ...
Unpacking libxcb-sync1:arm64 (1.10-3+b1) ...
Selecting previously unselected package libxshmfence1:arm64.
Preparing to unpack .../libxshmfence1_1.1-4_arm64.deb ...
Unpacking libxshmfence1:arm64 (1.1-4) ...
Selecting previously unselected package libxxf86vm1:arm64.
Preparing to unpack .../libxxf86vm1_1%3a1.1.3-1+b1_arm64.deb ...
Unpacking libxxf86vm1:arm64 (1:1.1.3-1+b1) ...
Selecting previously unselected package libgl1-mesa-glx:arm64.
Preparing to unpack .../libgl1-mesa-glx_10.3.2-1+deb8u1_arm64.deb ...
Unpacking libgl1-mesa-glx:arm64 (10.3.2-1+deb8u1) ...
Selecting previously unselected package libglu1-mesa:arm64.
Preparing to unpack .../libglu1-mesa_9.0.0-2_arm64.deb ...
Unpacking libglu1-mesa:arm64 (9.0.0-2) ...
Selecting previously unselected package libopencv-core2.4:arm64.
Preparing to unpack .../libopencv-core2.4_2.4.9.1+dfsg-1+deb8u1_arm64.deb ...
Unpacking libopencv-core2.4:arm64 (2.4.9.1+dfsg-1+deb8u1) ...
Selecting previously unselected package libopencv-imgproc2.4:arm64.
Preparing to unpack .../libopencv-imgproc2.4_2.4.9.1+dfsg-1+deb8u1_arm64.deb ...
Unpacking libopencv-imgproc2.4:arm64 (2.4.9.1+dfsg-1+deb8u1) ...
Selecting previously unselected package libswscale3:arm64.
Preparing to unpack .../libswscale3_6%3a11.9-1~deb8u1_arm64.deb ...
Unpacking libswscale3:arm64 (6:11.9-1~deb8u1) ...
Selecting previously unselected package libavfilter5:arm64.
Preparing to unpack .../libavfilter5_6%3a11.9-1~deb8u1_arm64.deb ...
Unpacking libavfilter5:arm64 (6:11.9-1~deb8u1) ...
Selecting previously unselected package libcaca0:arm64.
Preparing to unpack .../libcaca0_0.99.beta19-2_arm64.deb ...
Unpacking libcaca0:arm64 (0.99.beta19-2) ...
Selecting previously unselected package libdirectfb-1.2-9:arm64.
Preparing to unpack .../libdirectfb-1.2-9_1.2.10.0-5.1_arm64.deb ...
Unpacking libdirectfb-1.2-9:arm64 (1.2.10.0-5.1) ...
Selecting previously unselected package libsdl1.2debian:arm64.
Preparing to unpack .../libsdl1.2debian_1.2.15-10+b1_arm64.deb ...
Unpacking libsdl1.2debian:arm64 (1.2.15-10+b1) ...
Selecting previously unselected package libvdpau1:arm64.
Preparing to unpack .../libvdpau1_0.8-3+deb8u2_arm64.deb ...
Unpacking libvdpau1:arm64 (0.8-3+deb8u2) ...
Selecting previously unselected package libav-tools.
Preparing to unpack .../libav-tools_6%3a11.9-1~deb8u1_arm64.deb ...
Unpacking libav-tools (6:11.9-1~deb8u1) ...
Selecting previously unselected package liblcms2-2:arm64.
Preparing to unpack .../liblcms2-2_2.6-3+deb8u1_arm64.deb ...
Unpacking liblcms2-2:arm64 (2.6-3+deb8u1) ...
Selecting previously unselected package libwebp5:arm64.
Preparing to unpack .../libwebp5_0.4.1-1.2+b2_arm64.deb ...
Unpacking libwebp5:arm64 (0.4.1-1.2+b2) ...
Selecting previously unselected package libwebpdemux1:arm64.
Preparing to unpack .../libwebpdemux1_0.4.1-1.2+b2_arm64.deb ...
Unpacking libwebpdemux1:arm64 (0.4.1-1.2+b2) ...
Selecting previously unselected package libwebpmux1:arm64.
Preparing to unpack .../libwebpmux1_0.4.1-1.2+b2_arm64.deb ...
Unpacking libwebpmux1:arm64 (0.4.1-1.2+b2) ...
Selecting previously unselected package python-pil:arm64.
Preparing to unpack .../python-pil_2.6.1-2+deb8u3_arm64.deb ...
Unpacking python-pil:arm64 (2.6.1-2+deb8u3) ...
Selecting previously unselected package python-imaging.
Preparing to unpack .../python-imaging_2.6.1-2+deb8u3_all.deb ...
Unpacking python-imaging (2.6.1-2+deb8u3) ...
Processing triggers for man-db (2.7.0.2-5) ...
Setting up libavutil54:arm64 (6:11.9-1~deb8u1) ...
Setting up libavresample2:arm64 (6:11.9-1~deb8u1) ...
Setting up libgsm1:arm64 (1.0.13-4) ...
Setting up libmp3lame0:arm64 (3.99.5+repack1-7+deb8u1) ...
Setting up libopenjpeg5:arm64 (1:1.5.2-3) ...
Setting up liborc-0.4-0:arm64 (1:0.4.22-1) ...
Setting up libschroedinger-1.0-0:arm64 (1.0.11-2.1) ...
Setting up libspeex1:arm64 (1.2~rc1.2-1) ...
Setting up libtheora0:arm64 (1.1.1+dfsg.1-6) ...
Setting up libva1:arm64 (1.4.1-1) ...
Setting up libx264-142:arm64 (2:0.142.2431+gita5831aa-1+b2) ...
Setting up libxvidcore4:arm64 (2:1.3.3-1) ...
Setting up libavcodec56:arm64 (6:11.9-1~deb8u1) ...
Setting up libavformat56:arm64 (6:11.9-1~deb8u1) ...
Setting up libcdio13 (0.83-4.2) ...
Setting up libcdio-cdda1 (0.83-4.2) ...
Setting up libcdio-paranoia1 (0.83-4.2) ...
Setting up libraw1394-11:arm64 (2.1.0-3) ...
Setting up libdc1394-22:arm64 (2.2.3-1) ...
Setting up libavdevice55:arm64 (6:11.9-1~deb8u1) ...
Setting up libdrm2:arm64 (2.4.58-2) ...
Setting up libglapi-mesa:arm64 (10.3.2-1+deb8u1) ...
Setting up libxcb-dri2-0:arm64 (1.10-3+b1) ...
Setting up libxcb-dri3-0:arm64 (1.10-3+b1) ...
Setting up libxcb-glx0:arm64 (1.10-3+b1) ...
Setting up libxcb-present0:arm64 (1.10-3+b1) ...
Setting up libxcb-sync1:arm64 (1.10-3+b1) ...
Setting up libxshmfence1:arm64 (1.1-4) ...
Setting up libxxf86vm1:arm64 (1:1.1.3-1+b1) ...
Setting up libgl1-mesa-glx:arm64 (10.3.2-1+deb8u1) ...
Setting up libglu1-mesa:arm64 (9.0.0-2) ...
Setting up libopencv-core2.4:arm64 (2.4.9.1+dfsg-1+deb8u1) ...
Setting up libopencv-imgproc2.4:arm64 (2.4.9.1+dfsg-1+deb8u1) ...
Setting up libswscale3:arm64 (6:11.9-1~deb8u1) ...
Setting up libavfilter5:arm64 (6:11.9-1~deb8u1) ...
Setting up libcaca0:arm64 (0.99.beta19-2) ...
Setting up libdirectfb-1.2-9:arm64 (1.2.10.0-5.1) ...
Setting up libsdl1.2debian:arm64 (1.2.15-10+b1) ...
Setting up libvdpau1:arm64 (0.8-3+deb8u2) ...
Setting up libav-tools (6:11.9-1~deb8u1) ...
Setting up liblcms2-2:arm64 (2.6-3+deb8u1) ...
Setting up libwebp5:arm64 (0.4.1-1.2+b2) ...
Setting up libwebpdemux1:arm64 (0.4.1-1.2+b2) ...
Setting up libwebpmux1:arm64 (0.4.1-1.2+b2) ...
Setting up python-pil:arm64 (2.6.1-2+deb8u3) ...
Setting up python-imaging (2.6.1-2+deb8u3) ...
Processing triggers for libc-bin (2.19-18+deb8u7) ...
Reading package lists...
Building dependency tree...
Reading state information...
php5-gd is already the newest version.
0 upgraded, 0 newly installed, 0 to remove and 81 not upgraded.
Reading package lists...
Building dependency tree...
Reading state information...
E: Unable to locate package php7.0-gd
E: Couldn't find any package by regex 'php7.0-gd'
Warning: Unit file of apache2.service changed on disk, 'systemctl daemon-reload' recommended.
Des idées???


Mon problème s'est réglé en faisant une désinstallation du plugin + reboot jeedom + réinstalle plugin

Parfois c'est des choses simples qui fonctionnent.

lgouraud2
Timide
Messages : 182
Inscription : 22 juin 2017, 15:22

Re: utilisation du plugin caméra

Message par lgouraud2 » 02 oct. 2017, 20:44

loic a écrit :
02 oct. 2017, 17:20
Ben oui mais pourtant c'est tout bon pour moi la seule solution tu m'envoi en MP accès http et ssh (bien détaillé et tout et testé) et je regarde demain
merci, je t.envoie ça en MP.

Loïc ( aussi )

Avatar de l’utilisateur
kvb
Timide
Messages : 15
Inscription : 22 déc. 2016, 12:42

Re: utilisation du plugin caméra

Message par kvb » 03 oct. 2017, 13:09

Bonjour,
Ne fonctionne plus depuis la màj de ce matin ?

Launch install of camera dependancy
Ign http://ftp.debian.org jessie InRelease
Hit http://security.debian.org jessie/updates InRelease
Hit http://ftp.debian.org jessie-updates InRelease
Hit http://ftp.debian.org jessie-backports InRelease
Hit http://ftp.debian.org jessie-proposed-updates InRelease
Ign http://repo.jeedom.com ./ InRelease
Ign http://repo.jeedom.com ./ Release.gpg
Hit http://ftp.debian.org jessie Release.gpg
Hit http://repo.jeedom.com ./ Release
Hit http://ftp.debian.org jessie Release
Hit http://www.deb-multimedia.org jessie InRelease
Ign http://repo.jeedom.com ./ Packages/DiffIndex
Hit http://security.debian.org jessie/updates/non-free Sources
Hit http://security.debian.org jessie/updates/non-free arm64 Packages
Hit http://security.debian.org jessie/updates/non-free Translation-en
Hit http://security.debian.org jessie/updates/main Sources
Hit http://security.debian.org jessie/updates/contrib Sources
Hit http://ftp.debian.org jessie-updates/contrib Sources
Hit http://security.debian.org jessie/updates/main arm64 Packages
Hit http://security.debian.org jessie/updates/contrib arm64 Packages
Hit http://security.debian.org jessie/updates/contrib Translation-en
Get:1 http://ftp.debian.org jessie-updates/main arm64 Packages/DiffIndex [8,884 B]
Hit http://security.debian.org jessie/updates/main Translation-en
Hit http://ftp.debian.org jessie-updates/contrib arm64 Packages
Get:2 http://ftp.debian.org jessie-updates/non-free arm64 Packages/DiffIndex [736 B]
Hit http://ftp.debian.org jessie-updates/contrib Translation-en
Ign http://repo.jeedom.com ./ Translation-en_US
Ign http://repo.jeedom.com ./ Translation-en
Get:3 http://ftp.debian.org jessie-updates/main Translation-en/DiffIndex [3,688 B]
Hit http://repo.jeedom.com ./ Packages
Get:4 http://ftp.debian.org jessie-updates/non-free Translation-en/DiffIndex [736 B]
Hit http://ftp.debian.org jessie-updates/main Sources
Get:5 http://ftp.debian.org jessie-backports/main Sources/DiffIndex [27.8 kB]
Get:6 http://ftp.debian.org jessie-backports/contrib Sources/DiffIndex [27.8 kB]
Get:7 http://ftp.debian.org jessie-backports/non-free Sources/DiffIndex [24.5 kB]
Get:8 http://ftp.debian.org jessie-backports/main arm64 Packages/DiffIndex [27.8 kB]
Get:9 http://ftp.debian.org jessie-backports/contrib arm64 Packages/DiffIndex [22.4 kB]
Get:10 http://ftp.debian.org jessie-backports/non-free arm64 Packages/DiffIndex [8,530 B]
Get:11 http://ftp.debian.org jessie-backports/contrib Translation-en/DiffIndex [7,468 B]
Get:12 http://ftp.debian.org jessie-backports/main Translation-en/DiffIndex [27.8 kB]
Get:13 http://ftp.debian.org jessie-backports/non-free Translation-en/DiffIndex [17.2 kB]
Hit http://ftp.debian.org jessie-updates/non-free Sources
Get:14 http://ftp.debian.org jessie-proposed-updates/contrib Sources/DiffIndex [7,762 B]
Get:15 http://ftp.debian.org jessie-proposed-updates/non-free Sources/DiffIndex [15.1 kB]
Get:16 http://ftp.debian.org jessie-proposed-updates/main Sources/DiffIndex [27.8 kB]
Get:17 http://ftp.debian.org jessie-proposed-updates/contrib arm64 Packages/DiffIndex [4,948 B]
Get:18 http://ftp.debian.org jessie-proposed-updates/non-free arm64 Packages/DiffIndex [7,270 B]
Get:19 http://ftp.debian.org jessie-proposed-updates/main arm64 Packages/DiffIndex [27.8 kB]
Get:20 http://ftp.debian.org jessie-proposed-updates/contrib Translation-en/DiffIndex [8,392 B]
Get:21 http://ftp.debian.org jessie-proposed-updates/main Translation-en/DiffIndex [27.8 kB]
Get:22 http://ftp.debian.org jessie-proposed-updates/non-free Translation-en/DiffIndex [15.1 kB]
Hit http://ftp.debian.org jessie/main Sources
Hit http://ftp.debian.org jessie/contrib Sources
Hit http://ftp.debian.org jessie/non-free Sources
Hit http://ftp.debian.org jessie/main arm64 Packages
Hit http://ftp.debian.org jessie/contrib arm64 Packages
Hit http://ftp.debian.org jessie/non-free arm64 Packages
Hit http://ftp.debian.org jessie/contrib Translation-en
Hit http://ftp.debian.org jessie/main Translation-en
Hit http://ftp.debian.org jessie/non-free Translation-en
Hit http://oph.mdrjr.net all InRelease
Hit http://oph.mdrjr.net jessie InRelease
Get:23 http://oph.mdrjr.net all/c2 arm64 Packages
Get:24 http://oph.mdrjr.net all/main arm64 Packages
Hit http://oph.mdrjr.net all/c2 arm64 Packages
Get:25 http://oph.mdrjr.net all/testing arm64 Packages
Hit http://oph.mdrjr.net all/main arm64 Packages
Get:26 http://oph.mdrjr.net all/c2 Translation-en_US [324 B]
Get:27 http://oph.mdrjr.net all/c2 Translation-en [321 B]
Hit http://oph.mdrjr.net all/testing arm64 Packages
Get:28 http://oph.mdrjr.net all/main Translation-en_US [326 B]
Get:29 http://oph.mdrjr.net all/main Translation-en [323 B]
Get:30 http://oph.mdrjr.net all/testing Translation-en_US [329 B]
Get:31 http://oph.mdrjr.net all/testing Translation-en [326 B]
Get:32 http://oph.mdrjr.net jessie/backports arm64 Packages
Get:33 http://oph.mdrjr.net jessie/main arm64 Packages
Get:34 http://oph.mdrjr.net jessie/backports Translation-en_US [334 B]
Get:35 http://oph.mdrjr.net jessie/backports Translation-en [331 B]
Get:36 http://oph.mdrjr.net jessie/main Translation-en_US [329 B]
Get:37 http://oph.mdrjr.net jessie/main Translation-en [326 B]
Hit http://oph.mdrjr.net jessie/backports arm64 Packages
Get:38 http://oph.mdrjr.net all/c2 Translation-en_US [324 B]
Hit http://oph.mdrjr.net jessie/main arm64 Packages
Get:39 http://oph.mdrjr.net all/c2 Translation-en [321 B]
Get:40 http://oph.mdrjr.net all/main Translation-en_US [326 B]
Get:41 http://oph.mdrjr.net all/main Translation-en [323 B]
Get:42 http://oph.mdrjr.net all/testing Translation-en_US [329 B]
Get:43 http://oph.mdrjr.net all/testing Translation-en [326 B]
Get:44 http://oph.mdrjr.net jessie/backports Translation-en_US [334 B]
Get:45 http://oph.mdrjr.net jessie/backports Translation-en [331 B]
Get:46 http://oph.mdrjr.net jessie/main Translation-en_US [329 B]
Get:47 http://oph.mdrjr.net jessie/main Translation-en [326 B]
Get:48 http://oph.mdrjr.net all/c2 Translation-en_US [324 B]
Get:49 http://oph.mdrjr.net all/c2 Translation-en [321 B]
Get:50 http://oph.mdrjr.net all/main Translation-en_US [326 B]
Get:51 http://oph.mdrjr.net all/main Translation-en [323 B]
Get:52 http://oph.mdrjr.net all/testing Translation-en_US [329 B]
Get:53 http://oph.mdrjr.net all/testing Translation-en [326 B]
Get:54 http://oph.mdrjr.net jessie/backports Translation-en_US [334 B]
Get:55 http://oph.mdrjr.net jessie/backports Translation-en [331 B]
Get:56 http://oph.mdrjr.net jessie/main Translation-en_US [329 B]
Get:57 http://oph.mdrjr.net jessie/main Translation-en [326 B]
Get:58 http://oph.mdrjr.net all/c2 Translation-en_US [324 B]
Get:59 http://oph.mdrjr.net all/c2 Translation-en [321 B]
Get:60 http://oph.mdrjr.net all/main Translation-en_US [326 B]
Get:61 http://oph.mdrjr.net all/main Translation-en [323 B]
Get:62 http://oph.mdrjr.net all/testing Translation-en_US [329 B]
Get:63 http://oph.mdrjr.net all/testing Translation-en [326 B]
Get:64 http://oph.mdrjr.net jessie/backports Translation-en_US [334 B]
Get:65 http://oph.mdrjr.net jessie/backports Translation-en [331 B]
Get:66 http://oph.mdrjr.net jessie/main Translation-en_US [329 B]
Get:67 http://oph.mdrjr.net jessie/main Translation-en [326 B]
Get:68 http://oph.mdrjr.net all/c2 Translation-en_US [324 B]
Ign http://oph.mdrjr.net all/c2 Translation-en_US
Get:69 http://oph.mdrjr.net all/c2 Translation-en [321 B]
Ign http://oph.mdrjr.net all/c2 Translation-en
Get:70 http://oph.mdrjr.net all/main Translation-en_US [326 B]
Ign http://oph.mdrjr.net all/main Translation-en_US
Get:71 http://oph.mdrjr.net all/main Translation-en [323 B]
Ign http://oph.mdrjr.net all/main Translation-en
Get:72 http://oph.mdrjr.net all/testing Translation-en_US [329 B]
Ign http://oph.mdrjr.net all/testing Translation-en_US
Get:73 http://oph.mdrjr.net all/testing Translation-en [326 B]
Ign http://oph.mdrjr.net all/testing Translation-en
Get:74 http://oph.mdrjr.net jessie/backports Translation-en_US [334 B]
Ign http://oph.mdrjr.net jessie/backports Translation-en_US
Get:75 http://oph.mdrjr.net jessie/backports Translation-en [331 B]
Ign http://oph.mdrjr.net jessie/backports Translation-en
Get:76 http://oph.mdrjr.net jessie/main Translation-en_US [329 B]
Ign http://oph.mdrjr.net jessie/main Translation-en_US
Get:77 http://oph.mdrjr.net jessie/main Translation-en [326 B]
Ign http://oph.mdrjr.net jessie/main Translation-en
Fetched 347 kB in 12s (28.1 kB/s)
W: Failed to fetch http://www.deb-multimedia.org/dists/jessie/InRelease Unable to find expected entry 'main/binary-arm64/Packages' in Release file (Wrong sources.list entry or malformed file)
E: Some index files failed to download. They have been ignored, or old ones used instead.
Reading package lists...
Building dependency tree...
Reading state information...
The following package was automatically installed and is no longer required:
linux-headers-3.14.29+
Use 'apt-get autoremove' to remove it.
The following extra packages will be installed:
ffmpeg libaacplus2 libass5 libavc1394-0 libavcodec56 libavdevice56
libavfilter5 libavformat56 libavresample2 libavutil54 libbluray1 libcaca0
libcdio-cdda1 libcdio-paranoia1 libcdio13 libdc1394-22 libdirectfb-1.2-9
libenca0 libfaac0 libfdk-aac1 libfribidi0 libgraphite2-3 libgsm1
libharfbuzz0b libiec61883-0 libmp3lame0 libopencore-amrnb0
libopencore-amrwb0 libopenjpeg5 liborc-0.4-0 libpostproc53 libraw1394-11
libschroedinger-1.0-0 libsdl1.2debian libspeex1 libswresample1 libswscale3
libtheora0 libutvideo15 libvidstab1.0 libvo-aacenc0 libvo-amrwbenc0
libx264-146 libx265-51 libxcb-shape0 libxcb-xfixes0 libxv1 libxvidcore4
libzvbi-common libzvbi0
Suggested packages:
libbluray-bdj libraw1394-doc speex
Recommended packages:
libaacs0
The following NEW packages will be installed:
ffmpeg libaacplus2 libass5 libav-tools libavc1394-0 libavcodec56
libavdevice56 libavfilter5 libavformat56 libavresample2 libavutil54
libbluray1 libcaca0 libcdio-cdda1 libcdio-paranoia1 libcdio13 libdc1394-22
libdirectfb-1.2-9 libenca0 libfaac0 libfdk-aac1 libfribidi0 libgraphite2-3
libgsm1 libharfbuzz0b libiec61883-0 libmp3lame0 libopencore-amrnb0
libopencore-amrwb0 libopenjpeg5 liborc-0.4-0 libpostproc53 libraw1394-11
libschroedinger-1.0-0 libsdl1.2debian libspeex1 libswresample1 libswscale3
libtheora0 libutvideo15 libvidstab1.0 libvo-aacenc0 libvo-amrwbenc0
libx264-146 libx265-51 libxcb-shape0 libxcb-xfixes0 libxv1 libxvidcore4
libzvbi-common libzvbi0
0 upgraded, 51 newly installed, 0 to remove and 86 not upgraded.
Need to get 8,214 kB/12.4 MB of archives.
After this operation, 30.0 MB of additional disk space will be used.
Err http://www.deb-multimedia.org/ jessie/main libaacplus2 arm64 2.0.2-dmo2
404 Not Found
Err http://www.deb-multimedia.org/ jessie/main libavutil54 arm64 10:2.6.9-dmo1
404 Not Found
Err http://www.deb-multimedia.org/ jessie/main libfaac0 arm64 1:1.28-dmo3+deb8u1
404 Not Found
Err http://www.deb-multimedia.org/ jessie/main libfdk-aac1 arm64 1:0.1.4-dmo1
404 Not Found
Err http://www.deb-multimedia.org/ jessie/main libmp3lame0 arm64 1:3.99.5-dmo4
404 Not Found
Err http://www.deb-multimedia.org/ jessie/main libswresample1 arm64 10:2.6.9-dmo1
404 Not Found
Err http://www.deb-multimedia.org/ jessie/main libx264-146 arm64 3:0.146.2538+git121396c-dmo2
404 Not Found
Err http://www.deb-multimedia.org/ jessie/main libx265-51 arm64 1.6-dmo1
404 Not Found
Err http://www.deb-multimedia.org/ jessie/main libxvidcore4 arm64 3:1.3.3-dmo1
404 Not Found
Err http://www.deb-multimedia.org/ jessie/main libavcodec56 arm64 10:2.6.9-dmo1
404 Not Found
Err http://www.deb-multimedia.org/ jessie/main libbluray1 arm64 2:0.7.0-dmo1
404 Not Found
Err http://www.deb-multimedia.org/ jessie/main libavformat56 arm64 10:2.6.9-dmo1
404 Not Found
Err http://www.deb-multimedia.org/ jessie/main libavresample2 arm64 10:2.6.9-dmo1
404 Not Found
Err http://www.deb-multimedia.org/ jessie/main libpostproc53 arm64 10:2.6.9-dmo1
404 Not Found
Err http://www.deb-multimedia.org/ jessie/main libswscale3 arm64 10:2.6.9-dmo1
404 Not Found
Err http://www.deb-multimedia.org/ jessie/main libavfilter5 arm64 10:2.6.9-dmo1
404 Not Found
Err http://www.deb-multimedia.org/ jessie/main libavdevice56 arm64 10:2.6.9-dmo1
404 Not Found
Err http://www.deb-multimedia.org/ jessie/main ffmpeg arm64 10:2.6.9-dmo1
404 Not Found
Err http://www.deb-multimedia.org/ jessie/main libav-tools arm64 10:2.6.9-dmo1
404 Not Found
E: Failed to fetch http://www.deb-multimedia.org/pool/main ... _arm64.deb 404 Not Found
E: Failed to fetch http://www.deb-multimedia.org/pool/main ... _arm64.deb 404 Not Found
E: Failed to fetch http://www.deb-multimedia.org/pool/main ... _arm64.deb 404 Not Found
E: Failed to fetch http://www.deb-multimedia.org/pool/main ... _arm64.deb 404 Not Found
E: Failed to fetch http://www.deb-multimedia.org/pool/main ... _arm64.deb 404 Not Found
E: Failed to fetch http://www.deb-multimedia.org/pool/main ... _arm64.deb 404 Not Found
E: Failed to fetch http://www.deb-multimedia.org/pool/main ... _arm64.deb 404 Not Found
E: Failed to fetch http://www.deb-multimedia.org/pool/main ... _arm64.deb 404 Not Found
E: Failed to fetch http://www.deb-multimedia.org/pool/main ... _arm64.deb 404 Not Found
E: Failed to fetch http://www.deb-multimedia.org/pool/main ... _arm64.deb 404 Not Found
E: Failed to fetch http://www.deb-multimedia.org/pool/main ... _arm64.deb 404 Not Found
E: Failed to fetch http://www.deb-multimedia.org/pool/main ... _arm64.deb 404 Not Found
E: Failed to fetch http://www.deb-multimedia.org/pool/main ... _arm64.deb 404 Not Found
E: Failed to fetch http://www.deb-multimedia.org/pool/main ... _arm64.deb 404 Not Found
E: Failed to fetch http://www.deb-multimedia.org/pool/main ... _arm64.deb 404 Not Found
E: Failed to fetch http://www.deb-multimedia.org/pool/main ... _arm64.deb 404 Not Found
E: Failed to fetch http://www.deb-multimedia.org/pool/main ... _arm64.deb 404 Not Found
E: Failed to fetch http://www.deb-multimedia.org/pool/main ... _arm64.deb 404 Not Found
E: Failed to fetch http://www.deb-multimedia.org/pool/main ... _arm64.deb 404 Not Found
E: Unable to fetch some archives, maybe run apt-get update or try with --fix-missing?
Reading package lists...
Building dependency tree...
Reading state information...
python-imaging is already the newest version.
The following package was automatically installed and is no longer required:
linux-headers-3.14.29+
Use 'apt-get autoremove' to remove it.
0 upgraded, 0 newly installed, 0 to remove and 86 not upgraded.
Reading package lists...
Building dependency tree...
Reading state information...
python-pil is already the newest version.
The following package was automatically installed and is no longer required:
linux-headers-3.14.29+
Use 'apt-get autoremove' to remove it.
0 upgraded, 0 newly installed, 0 to remove and 86 not upgraded.
Reading package lists...
Building dependency tree...
Reading state information...
php5-gd is already the newest version.
The following package was automatically installed and is no longer required:
linux-headers-3.14.29+
Use 'apt-get autoremove' to remove it.
0 upgraded, 0 newly installed, 0 to remove and 86 not upgraded.
Reading package lists...
Building dependency tree...
Reading state information...
E: Unable to locate package php7.0-gd
E: Couldn't find any package by regex 'php7.0-gd'
Everything is successfully installed!
Warning: Unit file of apache2.service changed on disk, 'systemctl daemon-reload' recommended.

Répondre

Revenir vers « [Plugin officiel] Caméra »

Qui est en ligne ?

Utilisateurs parcourant ce forum : Aucun utilisateur inscrit et 2 invités